package dp.kotul.starter.util

fun String.convertSnakeCaseToCamelCase(): String {
    var splittedString = this.split("_")

    splittedString = splittedString.mapIndexed { index, namePart ->
        if (index > 0) {
            namePart.capitalize()
        } else {
            namePart
        }
    }

    return splittedString.joinToString("")
}

